MonoMac 0.0.0.0 MonoMac.Foundation.NSObject MonoMac.Foundation.Register("AVPlayerItemOutput", true) To be added. To be added.
- Constructor
  0.0.0.0
  MonoMac.Foundation.Export("initWithCoder:")
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Constructor
  0.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
  To be added.
  To be added.
  To be added.
- Property
  0.0.0.0
  System.IntPtr To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("itemTimeForHostTime:")
  MonoMac.CoreMedia.CMTime `` To be added. To be added. To be added. To be added.
- Method
  0.0.0.0
  MonoMac.Foundation.Export("itemTimeForMachAbsoluteTime:")
  MonoMac.CoreMedia.CMTime `` To be added. To be added. To be added. To be added.
- Property
  0.0.0.0
  get: MonoMac.Foundation.Export("suppressesPlayerRendering")
  set: MonoMac.Foundation.Export("setSuppressesPlayerRendering:")
  System.Boolean To be added. To be added. To be added.